html {
    scroll-behavior: smooth;
}

.klinika {
    display: grid;
    gap: 1%;
    grid-template-columns: 1fr 19%;
    align-items: start;
}

.klinika .nav {
    position: sticky;
    top: 170px;
    background-color: #0360d9;
    border-radius: 10%;
    padding: 48px 20px;
    border-radius: 16px;
    align-self: start;
    color: white;
}

.klinika .nav h1 {
    margin-top: 0;
    margin-bottom: 32px;
    line-height: 1.3;
    text-align: center;
}

.klinika .nav a {
    display: block;
    color: white;
    text-decoration: none;
    text-align: center;
    line-height: 1.8;
    font-weight: 400;
    transition: 0.2s;
}

.klinika .nav a:hover {
    font-weight: 700;
}

.klinika .nav a.active {
    font-weight: 700;
}

.klinika .nav .photo {
    margin-top: 12px;
    background-image: url("../../upload/uslugi/0.jpg");
    background-size: contain;
    aspect-ratio: 1 / 1;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 12px;
}

.klinika .opis {
    display: block;
}

.opis section#kim, 
.opis section#nasz,
.opis section#personel,
.opis section#opinie,
.opis section#cert,
.opis section#lic,
.opis section#wyb,
.opis section#kor,
.opis section#pro,
.opis section#pun,
.opis section#zni,
.opis section#imp,
.opis section#imp2,
.opis section#sto {
    scroll-margin-top: 170px;
}

.opis section#usl,
.opis section#oklinice {
    scroll-margin-top: 750px;
}

.opis .powrot,
.opis .oklinice {
    display: none;
}

@media(max-width: 890px) {
    .opis .powrot,
    .opis .oklinice {
        display: flex;
    }
    .klinika {
        display: flex;
        flex-direction: column;
    }

    .klinika .nav {
        position: static;
        order: 1;
        width: 100%;
        margin-bottom: 20px;
    }

    .klinika .opis {
        order: 2;
        width: 100%;
    }

    .klinika .nav .photo {
        display: none;
    }
}

.opis ul {
    list-style-type: disc;
}

.opis li {
    margin-left: 25px;
}

.all {
  display: grid;
  grid-template-columns: 150px 1fr;
  width: 100%;
  max-width: 900px;
  background-color: #fafafa;
}

.left {
    display: flex;
    justify-content: center;
    align-items: center;
}

.right {
  display: grid;
  grid-template-rows: auto 1fr auto auto;
}

.date,
.content,
.scriptum,
.authors {
  padding: 12px 16px;
}

.date,
.scriptum,
.authors {
  text-align: right;
}

.content {
  text-align: left;
}

.all2 {
  display: grid;
  grid-template-columns: 1fr 150px;
  width: 100%;
  max-width: 900px;
  background-color: #fafafa;
}

.left2 {
    display: grid;
    grid-template-rows: auto 1fr auto auto;
}

.right2 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.date2,
.content2,
.scriptum2,
.authors2 {
  padding: 12px 16px;
}

.date2,
.scriptum2,
.authors2 {
  text-align: left;
}

.content2 {
  text-align: right;
}